CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre E-book viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

Katru reizi, kad jūs nododat argumentus calibre, kam ir atstarpes, pievienojiet argumentus pēdiņās. Piemēram: "/some path/with spaces"

[OPCIJAS]

--detach
    Atdalīties no kontrolējošā termināla, ja tāds ir (tikai Linux)

--help, -h
    parādīt šo palīdzības paziņojumu un iziet

--ignore-plugins
    Ignorēt pielāgotus spraudņus, noderīgi, ja jūsu instalētais spraudnis, traucē startēt calibre

--no-update-check
    Nemeklēt atjauninājumus

--shutdown-running-calibre, -s
    Izsauc darbojošās Calibre procesa, ja tāds pastāv, apturēšanu. Ņemiet vērā - ja notiek darbu izpilde, tie tiks pārtraukti bez paziņojuma, tādēļ lietojiet ar piesardzību.

--start-in-tray
    Startējot samazināt uz sistēmas tekni.

--verbose, -v
    Ignorēts, nelietojiet. Tikai attiecībā uz mantojuma iemesliem

--version
    parādīt programmas versijas numuru un iziet

--with-library
    Izmantot bibliotēku, kas atrodas norādītajā ceļā.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal